cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"owner"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}space
Post space invitationlink
Create a invitation link to your
POST
/
space
/
{spaceId}
/
invitation
/
link
cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"owner"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Available options:
owner, creator, editor, commenter, viewer Response
201 - application/json
Successful response, return the ID of the invitation link.
Last modified on March 5, 2026
Was this page helpful?
⌘I

